<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ActiveTransaction..::.ProcessID Property
ActiveTransaction Class See Also Send Feedback

The process ID of the originator of the transaction.

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public int ProcessID { get; }

Visual Basic (Declaration)

    Public ReadOnly Property ProcessID As Integer

Visual C++

    public:
    property int ProcessID {
    	int get ();
    }

# See Also

ActiveTransaction Class
BerkeleyDB Namespace